هاست لینوکس

آخرین بسته‌ی MyBB: نسخه‌ی 1.8.27 MyBB منتشر شد


امتیاز موضوع:
  • 0 رأی - میانگین امتیازات: 0
  • 1
  • 2
  • 3
  • 4
  • 5
مشکل در پلاگین ها بعد از نصب
#1
سلام
من بعد از نصب برخی پلاگین ها به این ارور بالای صفحه انجمن مواجه میشم

کد:
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
نسخه php 7.2 هست انجمن هم 1.8.26 هست
نصب مای بی بی - نصب قالب - ترجمه پلاگین - ترجمه قالب و پوسته - نصب انواع اسکریپت - پشتیبانی سایت شما -
نصب آپلودسنتر اختصاصی - شخصی سازی انجمن شما

پاسخ
#2
(۱۴۰۰/۴/۲۱، ۱۴:۳۰:۵۹ عصر)MISTER نوشته است: سلام
من بعد از نصب برخی پلاگین ها به این ارور بالای صفحه انجمن مواجه میشم

کد:
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
نسخه php 7.2 هست انجمن هم 1.8.26 هست
سلام


این خطا چیزی را مشخص نمی‌کند. برای نمایش خطای کامل به:
کنترل پنل مدیرکل » پیکربندی » تنظیمات سرور و بهینه‌سازی
مراجعه کنید و گزینه‌ی [font=PTahoma, Tahoma]نوع خطاهایی که نمایش داده می‌شوند را به اخطارها و خطاها تغییر دهید و مجدداً تصویر خطای جدید را ارسال کنید.[/font]

پاسخ
 سپاس شده توسطMISTER (۱۴۰۰/۴/۲۲، ۰۹:۵۳:۱۳ صبح) ، motorola30 (۱۴۰۰/۴/۲۶، ۲۲:۴۸:۲۷ عصر)
#3
مثل اینکه مشکل از نسخه php هست
نسخه php رو به 5.6 تغییر دادم مشکل حل شد..

سوالم اینه که انجمن رو با نسخه 7.2 نصب کردم الان به 5.6 تغییر دادم .. مشکلی ایجاد نمیکنه؟
پیوست شد.


فایل‌(های) پیوست شده بندانگشتی (ها)
   
نصب مای بی بی - نصب قالب - ترجمه پلاگین - ترجمه قالب و پوسته - نصب انواع اسکریپت - پشتیبانی سایت شما -
نصب آپلودسنتر اختصاصی - شخصی سازی انجمن شما

پاسخ
#4
(۱۴۰۰/۴/۲۲، ۰۹:۴۹:۵۴ صبح)MISTER نوشته است: مثل اینکه مشکل از نسخه php هست
نسخه php رو به 5.6 تغییر دادم مشکل حل شد..

سوالم اینه که انجمن رو با نسخه 7.2 نصب کردم الان به 5.6 تغییر دادم .. مشکلی ایجاد نمیکنه؟
پیوست شد.

این پلاگین برای من هم مشکل داشت و خطا میداد!
ورژن php و به 7 بیارید درست میشه
پاسخ
#5
(۱۴۰۰/۴/۲۲، ۱۰:۲۰:۰۶ صبح)BamikMarket نوشته است:
(۱۴۰۰/۴/۲۲، ۰۹:۴۹:۵۴ صبح)MISTER نوشته است: مثل اینکه مشکل از نسخه php هست
نسخه php رو به 5.6 تغییر دادم مشکل حل شد..

سوالم اینه که انجمن رو با نسخه 7.2 نصب کردم الان به 5.6 تغییر دادم .. مشکلی ایجاد نمیکنه؟
پیوست شد.

این پلاگین برای من هم مشکل داشت و خطا میداد!
ورژن php و به 7 بیارید درست میشه
5.6 آوردم فعلا مثل اینکه بهترین ورژن برای مای بی بی همین 5.6 هست.
چون من دارم افزونه های زیادی رو بدون مشکل همرو باهم نصب میکنم بهتره رو همون 5.6 بمونه چون بعضی پلاگین ها ممکنه با 7 مشکل داشته باشن
نصب مای بی بی - نصب قالب - ترجمه پلاگین - ترجمه قالب و پوسته - نصب انواع اسکریپت - پشتیبانی سایت شما -
نصب آپلودسنتر اختصاصی - شخصی سازی انجمن شما

پاسخ
#6
(۱۴۰۰/۴/۲۲، ۰۹:۴۹:۵۴ صبح)MISTER نوشته است: مثل اینکه مشکل از نسخه php هست
نسخه php رو به 5.6 تغییر دادم مشکل حل شد..

سوالم اینه که انجمن رو با نسخه 7.2 نصب کردم الان به 5.6 تغییر دادم .. مشکلی ایجاد نمیکنه؟
پیوست شد.
مشکل از پلاگین پسورد کنترل پنل ناظم هست که با این نسخه مشکل داره انگار.

طبیعتا مشکل حادی نیست برای سایت های. کوچک ولی طبیعتا باید ناسازگاری با نسخه های جدید php رفع بشه که هم سرعت بهتری داره هم امنیت بالاتر.
نصب و آپدیت انجمن مای بی بی | پلاگین و پوسته | تغییرات داخلی انجمن
نصب و بروزرسانی وردپرس طراحی پوسته های وردپرسی سبک با سئوی بالا
شخصی سازی پوسته های مای بی بی و وردپرس
طراحی سیستم مدیریت محتوای اختصاصی و خاص با برترین زبان های برنامه نویسی دنیا
جهت سفارش در تلگرام: firstboy000@
پاسخ
 سپاس شده توسطMohammad-Za (۱۴۰۰/۴/۲۵، ۱۹:۰۷:۴۳ عصر) ، MISTER (۱۴۰۰/۴/۲۶، ۱۱:۱۹:۰۹ صبح) ، motorola30 (۱۴۰۰/۴/۲۶، ۲۲:۴۸:۲۳ عصر)
#7
(۱۴۰۰/۴/۲۵، ۱۶:۳۸:۱۸ عصر)firstboy000 نوشته است:
(۱۴۰۰/۴/۲۲، ۰۹:۴۹:۵۴ صبح)MISTER نوشته است: مثل اینکه مشکل از نسخه php هست
نسخه php رو به 5.6 تغییر دادم مشکل حل شد..

سوالم اینه که انجمن رو با نسخه 7.2 نصب کردم الان به 5.6 تغییر دادم .. مشکلی ایجاد نمیکنه؟
پیوست شد.
مشکل از پلاگین پسورد کنترل پنل ناظم هست که با این نسخه مشکل داره انگار.

طبیعتا مشکل حادی نیست برای سایت های. کوچک ولی طبیعتا باید ناسازگاری با نسخه های جدید php رفع بشه که هم سرعت بهتری داره هم امنیت بالاتر.
چند تایی از پلاگین ها همچین مشکلی داشتن
نصب مای بی بی - نصب قالب - ترجمه پلاگین - ترجمه قالب و پوسته - نصب انواع اسکریپت - پشتیبانی سایت شما -
نصب آپلودسنتر اختصاصی - شخصی سازی انجمن شما

پاسخ


پرش به انجمن:


کاربرانِ درحال بازدید از این موضوع: 1 مهمان